body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.hero{
    width: 100%;
    height: 100vh;
    position: absolute;
    background-image: url(sky.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
   
}

.ocean
{
    width: 100%;
    height: 220px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.water{
    /* width: 100%; */
    height: 100%;
    position: absolute;
    right: 0;
    animation: water 10s linear infinite;
}
.cloud{
    height: 250px;
    position: absolute;
    right: 0;
    animation: cloud 30s linear infinite;
}

.info {
    height: 100%;
    display: flex;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    animation-duration: 8s;
        animation-iteration-count: infinite;
}

.info h1 {
    align-items: center;
    justify-content: center;
    color:#fff;
    font-family: "Madimi One", sans-serif;
  font-weight: 400;
  font-style: normal;
    border-radius: 20px;
    font-size: 16px;
}

.img {
    width: 100px;
    margin: 0 auto;
}
.img > .logofix {
    width: 100%;
}
.coverh1{
    position: relative;
    background: #333;
    border-radius: 10px;
  padding: 10px 30px;
  margin-top: -225px;
}

.topcloud {
    position: absolute;
    top: 0;
    width: 100%;
}
.bounce-1 {
    animation-name: bounce-1;
    animation-timing-function: linear;
}
@keyframes bounce-1 {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-20px); }
    100% { transform: translateY(0); }
}
@keyframes water{
    0%{
        transform: translateX(0);
    }

    100%{
        transform: translateX(1000px) ;
    }
}

@keyframes cloud{
    0%{
        transform: translateX(0);
    }

    100%{
        transform: translateX(500px) ;
    }
}

.boat{
    width: 200px;
    position: absolute;
    bottom: 200px;
    left: 50%;
    transform: translateX(-50%);
    animation: boat 2s linear infinite;
}

.boat img
{
    width: 100%;
    -webkit-box-reflect: below 0 linear-gradient(rgba(255,255,255,0.1),rgba(255,255,255,0.5));
}


@keyframes boat{
    0%{
        transform: rotate(0deg)translateY(0);

    }
    25%{
        transform: rotate(-1deg)translateY(-3px);
    }
    50%{
        transform: rotate(0deg)translateY(-5px);
    }
    75%{
        transform: rotate(1deg)translateY(-3px);
    }
    100%{
        transform: rotate(1deg)translateY(0);

    }
}
